ServerEvents.tags("minecraft:worldgen/structure", event => {
    // console.log(event)
    // console.log(Object.keys(event))
    let out = event.removeAll("arrzenhanced:downed_satellite")
    // console.log(out)
})